[Desktop Entry]
Encoding=UTF-8
Name=GNOME Stones
Name[af]=Gnome Klippe
Name[ar]=أحجار جينوم
Name[be]=GNOME Каменьне
Name[bg]=GNOME Камъни
Name[cs]=Gnome kameny
Name[el]=GNOME Πέτρες
Name[eo]=Gnomaj ŝtonoj
Name[fa]=سنگهایGNOME
Name[fi]=GNOME Kivet
Name[fo]=GNOME Steinar
Name[fr]=GStones
Name[hr]=GNOME stijene
Name[ja]=GNOMEストーン
Name[lt]=GNOME Akmenys
Name[lv]=GNOME Akmeņi
Name[mn]=ГНОМЕ Stones
Name[nso]=Maswika a GNOME
Name[pl]=Gnome Kamienie
Name[pt_BR]=Jogo Rochas do GNOME
Name[ro]=Pietre GNOME
Name[sl]=Kamni za Gnome
Name[ss]=Ematje ye GNOME
Name[sv]=Gnome stones
Name[uk]=Камені для GNOME
Name[ven]=GNOME Matombo
Name[vi]=GNOME Stones 
Name[xh]=GNOME Amatye
Name[zh_CN]=GNOME 宝石
Name[zh_TW]=GNOME 寶石遊戲
Name[zu]=Amatshe e-GNOME
Exec=gnome-stones
Terminal=false
Icon=gnome-stones.xpm
Type=Application
